Tables someone asked the active profile to — by its ID, or from its own account — for the next 10 minutes.
GET
/api/rooms/invites
const url = 'https://example.com/api/rooms/invites';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/rooms/invitesResponses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
roomId
required
string format: uuid
gameId
required
string
code
required
string
fromName
required
string
fromAvatar
required
string
expiresAt
required
string format: date-time
Example generated
[ { "roomId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "gameId": "example", "code": "example", "fromName": "example", "fromAvatar": "example", "expiresAt": "2026-04-15T12:00:00Z" }]Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}